Subject: MN: Game 13 - Capture the Flag

From: "Dunx (Duncan Ellis)" <DELLIS@u...>
Date: 09 Feb 99 12:59:10 +0000

As described in Rule 1.1.2 (A New Game), the Speaker may declare a Game 
void if it does not achieve its starting conditions. Well, Game 13 has 
been an incipient game of Capture the Flag since 19 November 1998 and it 
hasn't started yet. 

I declare Game 13 Capture the Flag to be void. 

A new Game will be announced for the Game 13 slot shortly. 

-- 
Dunx 
IRL: Duncan Ellis, Senior Software Engineer, Business Modelers, Oracle 
<I work for Oracle, I don't speak for them>

------------------------------------------------------------------------
eGroup home: http://www.eGroups.com/list/l-nomic-d
Free Web-based e-mail groups by eGroups.com